.news-detail .news__content img {
  max-width: 100%;
  height: auto !important;
}
.news-detail .news__content table {
  max-width: 100%;
}
.news-detail .news__content iframe {
  max-width: 100%;
}
.news-detail .news__content p {
  word-wrap: break-word;
}
.news-detail .news__content a:hover {
  color: var(--color-1);
}
.news-detail .nav-after {
  position: relative;
}
.news-detail .nav-after::after {
  content: "";
  height: 2rem;
  left: 100%;
  position: absolute;
  top: 0;
  width: 18px;
  z-index: 10;
}
.news-detail .nav-after:hover i {
  color: var(--color-1);
}
.news-detail .construct {
  transition: all 0.3s ease;
}
.news-detail .construct:hover img {
  transform: scale(1.1);
}
.news-detail .construct:hover p.h6 {
  color: var(--color-1) !important;
}
.news-detail .construct__image {
  overflow: hidden;
}
.news-detail .construct__image img {
  transition: all 0.4s ease;
}
.news-detail .new__list__item {
  overflow: hidden;
}
.news-detail .new__list__item__image img {
  width: 60px;
  height: 60px;
  transition: all 0.4s ease;
}
.news-detail .new__list__item:hover p.h7 {
  color: var(--color-1) !important;
}
.news-detail .new__list__item:hover img {
  transform: scale(1.1);
}
.news-detail .door__list__box {
  transition: all 0.3s ease;
}
.news-detail .door__list__box:hover {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16) !important;
}
.news-detail .door__list__box:hover img {
  transform: scale(1.1);
}
.news-detail .door__list__box:hover p.h6 {
  color: var(--color-1) !important;
}
.news-detail .door__list__box__image {
  overflow: hidden;
}
.news-detail .door__list__box__image img {
  transition: all 0.4s ease;
}
.news-detail iframe {
  width: 100% !important;
  height: 480px;
}
